


/* big ipads to bigger screens of 1200px: from 1023 to 1200px*/
@media only screen and (max-width: 1200px) {
    .hero_text_box {
        width: 100%;
        padding: 0 2%;
    }
    
    .row {padding: 0 2%;}
}

/* small ipads to big ipads: from 767 to 1023px*/
@media only screen and (max-width: 1023px) {
    body {font-size: 18px;}
    section {padding: 60px 0;}
    
    .long_copy {
    width: 80%;
    margin-left: 10%;
    }
    
    .step_box {margin-top: 10px;}
    .step_box:last-child {margin-top: 10px;}
    .works_step {margin-bottom: 50px;}
    .works_step:last-of-type {margin-bottom: 60px;}
    
    .app_screen img {width: 80%;}
    
    .icon_small {
        width: 17px;
        margin-right: 10px;
    }
    .teacher_feature {font-size: 90%;}
    
    .plan_box {
        width: 100%;
        margin-left: 0;
    }
    .plan_price {font-size: 250%;}
    
    .contact_form {width: 80%;}
}

/* phones smaller than small ipads: from 480 to 767px*/
@media only screen and (max-width: 767px) {
    body {font-size: 16px;}
    section {padding: 30px 0;}
    
    .row,
    .hero_text_box {padding: 0 4%;}
    
    .col {
        width: 100%;
        margin: 0 0 4% 0;
    }
    
    .main_nav {display: none;}
    .mobile_nav_icon {display: inline-block;}
    
    .main_nav {
        float: left;
        margin-top: 35px;
        margin-left: 25px;
    }
    
    .main_nav li {
        display: block;
    }
    
    .main_nav li a:link,
    .main_nav li a:visited {
	    display: block;
        border: 0;
        padding: 10px 0;
        font-size: 100%;
    }
    
    .sticky .main_nav {margin-top: 10px;}

    .sticky .main_nav li a:link,
    .sticky .main_nav li a:visited {padding: 10px 0;}
    .sticky .mobile_nav_icon {margin-top: 10px;}   
    .sticky .mobile_nav_icon i {color: #555;}
    
    h1 {font-size: 180%;}
    h2 {font-size: 150%;}
    
    .long_copy {
    width: 100%;
    margin-left: 0;
    }
    
    .app_screen {
        width: 120%;
        padding-right: 20px;
    }
    
    .btn_app img{
        width: 40%;
        height: auto;
        overflow-x: visible;
    }
    
    .step_box:first-child {text-align: center;}
    
    .works_step div {
        height: 40px;
        width: 40px;
        padding: 4px;
        margin-right: 15px;
        font-size: 120%;
    }

    .works_step {margin-bottom: 20px;}
    .works_step:last-of-type {margin-bottom: 20px;}
    
}

/* small phones: from 0 to 480px*/
@media only screen and (max-width: 480px) {
    
    section {padding: 25px 0;}
    .contact_form {width: 100%;}
    
    body {font-size: 15px;}
    section {padding: 30px 0;}
    
    .row,
    .hero_text_box {padding: 0 5%;}
    
    .col {
        width: 100%;
        margin: 0 0 10% 0;
    }
    
    .main_nav {display: none;}
    .mobile_nav_icon {display: inline-block;}
    
    .main_nav {
        float: left;
        margin-top: 35px;
        margin-left: 25px;
    }
    
    .main_nav li {
        display: block;
    }
    
    .main_nav li a:link,
    .main_nav li a:visited {
	    display: block;
        border: 0;
        padding: 8px 0;
        font-size: 100%;
    }
    
    .sticky .main_nav {margin-top: 10px;}

    .sticky .main_nav li a:link,
    .sticky .main_nav li a:visited {padding: 10px 0;}
    .sticky .mobile_nav_icon {margin-top: 10px;}   
    .sticky .mobile_nav_icon i {color: #555;}
    
    h1 {font-size: 180%;}
    h2 {font-size: 150%;}
    
    .long_copy {
    width: 100%;
    margin-left: 0;
    }
    
    .app_screen {
        width: 150%;
        padding-right: 10%;
        float: left
    }
    
    .btn_app img {
        width: 80px;
        padding-left: 10%;
        overflow-x: visible;
    }
    
    .step_box:first-child {text-align: center;}
    
    .works_step div {
        height: 40px;
        width: 30px;
        padding: 2px;
        margin-right: 15px;
        font-size: 120%;
    }

    .works_step {margin-bottom: 20px;}
    .works_step:last-of-type {margin-bottom: 20px;}
    
}